HPE OneView
cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade from 1.20.01 to 1.20.04 stuck at validating?

MattGG
Advisor

Upgrade from 1.20.01 to 1.20.04 stuck at validating?

I installed a new instance of OneView 1.20.01 and want to upgrade it to 1.20.04.  However,   the upgrde just stays at "validating" and never continues?

 

Thanks,

-MattGG

1 REPLY
ChrisLynchHPE
Neighborhood Moderator

Re: Upgrade from 1.20.01 to 1.20.04 stuck at validating?

Can you validate that the hypervisor shows any activity (CPU, RAM or disk) of the VM?  How did you upload the patch?  If browser, what version?